* {
  margin: 0;
  padding: 0;
  border-spacing: 0px;
}
html,
body,
.wrapper {
  height: 100%;
}
.content {
  position: relative;
  box-sizing: border-box;
  min-height: 100%;
  padding-bottom: 40px;
}
.cont{
	margin:1em;
}
.footer {
  overflow: hidden;
  height: 40px;
  margin-top: -40px;
  background-color: #f5f5f5;
  box-shadow: 0 -1px 1px 0 rgba(122,122,122,0.5);
  color: #cccccc;
  }

.h1{
/*font-family: 'Acme', sans-serif;
font-family: 'Berkshire Swash', cursive;
font-family: 'Yeseva One', cursive;
font-family: 'Kurale', serif;
font-family: 'Didact Gothic', sans-serif;
font-family: 'Russo One', sans-serif;
font-family: 'Comfortaa', cursive;*/
/*font-family: 'Roboto Mono', monospace;*/
/*font-family: 'Lobster', cursive;
font-size: 2em;
font: 2em Roboto,RobotoDraft,Arial,sans-serif;*/
font: 3em Lobster,Arial,sans-serif;
margin:0px 5px 0 125px;
}
.hh1{
	font-size: 2.5em;
	margin:0px 0.8em 0 100px;
}
.hp{
	white-space: nowrap;
}
header {
   /* background-color: #f5f5f5;*/
   	background: url(images/header-bg.jpg) repeat;
	box-shadow: 0 0 3px 0 rgba(122,122,122,0.5);
	padding:1em;
	vertical-align: middle;
	overflow: hidden;
	text-align-last: justify;
	}

	.logo {
		display: inline-block;
		background: url(images/logo.png)  no-repeat;
		padding: 10px 15px 10px;}
		.logo1{background: url(images/logo1.png)  no-repeat 5px 10px;}

		/*
.ion-ios-bookmarks-outline:before{content:"\f3e9"}
.ion-ios-bookmarks-outline{
	display: inline-block;
	font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    /*line-height: 3em;*/
   /* -webkit-font-smoothing: antialiased;
    font-size: 3em;
        }
     
      .stylish{
		 width:80px;
		 height:80px;
		 /*display:block;*/
		/* border-radius:66px;
		 -moz-border-radius:66px;
		 -webkit-border-radius:66px;
		 -khtml-border-radius:66px;
		 border:#ccc 1px solid;
		 line-height:80px;
		 text-shadow:0 1px 0 #fff;
		 text-decoration:none;
		 text-align:center;
		 background:#FA5C1A;
		 opacity: 0.9; /* Полупрозрачный фон */
    	/*filter: alpha(Opacity=90); /* Прозрачность в IE */
	/*	}
		*/
		button.bl-primary {
			background: -webkit-gradient(linear,left top,left bottom,from(rgb(212,75,56)),to(#ff7043));
		    border: 1px solid #f84912;
		    color: #fff;
		}
		
		button.bl-primary:hover { background: rgb(232,95,76);border: 1px solid #f84912;  text-decoration: none;}
		button.bl-primary:active { background: rgb(152,15,0);border: 1px solid #f84912; }
		.bl-button{
			height: 30px;
		    width: 115px;
		   /* margin-top: 30px;*/
		}
	button.bl-button{
			cursor: pointer;
		    height: 30px;
		    padding: 0 10px;
		    line-height: 26px;
		    text-align: center;
		    box-sizing: content-box;
		    font: 0.85em 'Roboto Mono', monospace;
		    text-transform: uppercase;
   	}
.lf{
	float: left;
}
.rg{
	display: inline-block;
	text-align-last: center;
	margin-top: 0.5rem;
}
p {
	 /*font: 1em/1.3em 'Roboto Mono', monospace;*/
	font:1em/1.5em 'PT Serif', serif;  
	text-align: justify;
	  margin-top: 0.5em; 
    margin-bottom: 1em; 
	 }
ol {
	 margin-left:3em; 
	 }
ul{margin-left:3.5em;}
/*ul ol, ul ul, ol ol, ol ul {
	 /*font: 1em/1.3em 'Roboto Mono', monospace;*/
	/*margin-left:3em; 
}*/
a, p, ul, ol,span{font:1em/1.5em 'PT Serif', serif; }

	 p.f{
	 	font: 0.8em 'Roboto Mono', monospace;
	 	text-align: center;
	 	vertical-align: middle;
	 	overflow: visible;
	 }
h1,h2,h3,h4 {font-family: 'Roboto Mono', monospace;}
.h2{
	font-size: 0.8em;
	color: #5b710f;
}
table.reg,table.reg td, table.reg th{border:1px solid #ccc;}
 table.reg{
 	border-collapse: collapse;
	width: 100%;
	/*rgba(244, 244, 245, 0.4);*/
	    background: rgba(178, 179, 185, 0.11);
 }
 tr th {
	/*background: #40A2D1;*/
	background: rgba(37,36,36,0.7);
    color: #FFFFFF;
    font-family: 'Roboto Mono', monospace;
    font-weight: 400;
    font-size: 1em;
   /* letter-spacing: 1px;*/
    padding: 3px;
    /*outline: none;*/
}
table.reg td{
	font-family: 'Roboto Mono', monospace;
    font-weight: 400;
    font-size: 1em;
    padding:0 5px;
}
.bsp{white-space: nowrap;}
.view{
	margin: 0 5%;
}
.head{
	background: url(images/header-bg.jpg) repeat;
	width: 100%;
	
}
nav{ display: inline-block;
	padding: 0;
	/*box-shadow: 0 0 3px 0 rgba(122,122,122,0.5);*/
	overflow: hidden;}
.nav{
	/*height:2.0em;
	padding: 1% 0;*/
	/*background-color: #82b440;
	background:#FA5C1A;*/
	/*opacity: 0.5; /* Полупрозрачный фон */
   /* filter: alpha(Opacity=90); /* Прозрачность в IE */
}
ul.menu {
	margin-left:0em;
	list-style: none;

	}
ul.menu li{
	display: inline-block;
font:1.2em 'Roboto Mono', monospace;
font-weight: 400;
color: #000;
border-right: 1px solid #ccc;
padding: 0 15px;
}
ul.menu li:last-child {
	border-right: 0px solid #ccc;
}
.chap{
	background: rgba(37,36,36,0.1);
    border-bottom:1px solid rgba(122,122,122,0.5);
    border-top:1px solid rgba(122,122,122,0.5);
    box-shadow: 0 0 3px 0 rgba(122,122,122,0.5);
    padding: 5px 25px;
}
.chap1{
	text-align-last: justify;
	vertical-align: middle;
}
.chap2{
	display: inline-block;
}
.m{
	color: #2c2c2c;
	text-decoration: none;
}
.m:hover {
	color: #037f00;
	background: rgba(37,36,36,0.1);
	border-bottom: 2px solid #037f00;
	height: 2em;
}
.zm {margin: 2em 0}


ol.zm1, li ol.zm1, ul.zm1{
	font:1.2rem 'Roboto Mono', monospace;
	font-weight: 400;
	color: #000;
	margin-left:3em;
	list-style-type: none;	
}

/*ol.zm1{
list-style-type: none;
counter-reset: number;
}*/
/*
ol.zm1 li:before {
 color: #fff;
 background: #98b827;
 display: inline-block;
 text-align: center;
 margin: 3px 3px;
 line-height: 22px;
 min-width: 22px;
 height: 22px;
 counter-increment: number;
 content:counter(number);
 border-radius: 3px;
 box-shadow: 2px 2px 0 0 #ccc;
}

ol.zm1 ol { 

  /* Инициируем счетчик вложенного списка */

 /* counter-reset: list2; } 

 /* ol.zm1 ol ol{ */

  /* Инициируем счетчик вложенного списка */

 /* counter-reset: list3; } */

/*ol.zm1 ol li:before {
	min-width: 2.5em;
   /* Увеличиваем значение счетчика */

  /*counter-increment: list2;

  /* Выводим значение типа 2.1, 2.2,... */

 /* content: counter(number) "." counter(list2) ". "; 

}
/*ol.zm1 ol ol li:before {
	min-width: 2.5em;*/
   /* Увеличиваем значение счетчика */

 /* counter-increment: list3;

  /* Выводим значение типа 2.1, 2.2,... */

 /* content: counter(number) "." counter(list2) "." counter(list3) "."; 

}
/* navigation home*/

.bottom{
	position: absolute;
	bottom: 41px;
	width: 100%;
}
.padd{
	padding-bottom: 91px;
}

.ion-document-text:before{content:"\f12e"}
.ion-android-arrow-dropleft:before{content:"\f361"}
.ion-android-arrow-dropright:before{content:"\f363"}
.ion-clipboard:before{content:"\f26b"}
 i.ion-document-text, i.ion-android-arrow-dropleft, i.ion-android-arrow-dropright, i.ion-clipboard{
	font-size:2.2em;
	color:#98b827;
	display: inline-block;
	vertical-align: middle;
	/*line-height: 2.5rem;
	height: 2.5rem;*/
	margin: 0 0.5rem;
	}
.bgf{
	background: url(images/header-bg.jpg) repeat;
}
.navigation {
	display: block;
	/*margin-bottom: 10px;*/
	background: rgba(37,36,36,0.7);
	/*background-color: #EFFACE;*/
	border-bottom:1px solid rgba(152,184,39,0.8);
	border-top:1px solid rgba(152,184,39,0.8);
    text-align: center;
}
.navigation ul {
	margin: 0;
	padding-top: 10px;
}
.navigation li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	*display:inline; /* ie7 */
}
.navigation a {
	padding: 3px 3px;
	text-decoration: none;
	color: #e4e5e5;
	font:1.1rem 'Roboto Mono', monospace;
	font-weight: 400;
	line-height: 100%;
}
.navigation a:hover {
	color: #98b827;
}
/*.navigation .current a {
	background: #999;
	color: #fff;
	border-radius: 3px;
}
*/
/* меню справа */
.navigation.right ul {
	text-align: right;
}

/* меню по центру */
.navigation.center ul {
	text-align: center;
}

@media screen and (max-width: 600px) {
.bottom{
	position: absolute;
	bottom: 41px;
	width: 100%;
	min-width: 300px;
}
.content .padd{
	padding-bottom: 91px;
}
h1{font-size: 1.5em}

/*.ion-document-text:before{content:''}
.ion-android-arrow-dropleft:before{content:''}
.ion-android-arrow-dropright:before{content:''}
.ion-clipboard:before{content:''}*/
 i.ion-document-text, i.ion-android-arrow-dropleft, i.ion-android-arrow-dropright, i.ion-clipboard{
	font-size:1.5em;
/*	line-height: 0rem;
	height: 0rem;
	margin: 0rem;*/
}
.navigation a {
	padding: 0px;
	/*text-decoration: none;
	color: #e4e5e5;*/
	font:0.9rem 'Roboto Mono', monospace;
	}
	.navigation li {
	margin: 0 0px 10px 0;
	}
	/*.navigation {
		position: relative;
		min-height: 40px;
		border: 0px;
		background-color: #fff;
		margin-top: 10px;
	}	
	.navigation ul {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #FAFAFA url(images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.navigation li {
		display: none; /* скрыть все <li> пункты */
/*		margin: 0;
	}
	.navigation .current {
		display: block; /* показывать только текущие активные <li> пункты */
/*	}
	.navigation a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.navigation .current a {
		background: none;
		color: #666;
	}
*/
	/* при наведении на пункты меню */
/*	.navigation ul:hover {
		background-image: none;
	}
	.navigation ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.navigation ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}

	/* адаптивное меню справа */
	/*.navigation.right ul {
		left: auto;
		right: 0;
	}

	/* адаптивное меню по центру */
	/*.navigation.center ul {
		left: 50%;
		margin-left: -90px;
	}
*/
}
/* navigation end*/
/*  form glossary  */
.gl input[type="text"] {
    border: 1px solid #dadada;
    width: 95%;
    margin: 0 0 20px;
    font-size: 14px;
    color: #838383;
    font-family: Calibri;
    min-height: 20px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #ffffff;
    border: 1px solid #efefef;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: inline-block;
    padding: 4px 6px;
    margin: 5px 0;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    vertical-align: middle;
}
.fn{
	text-align: left;
	padding-left: 25px;
}
.pgzm{
	padding: 0.8rem 0;
}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"]{
	    cursor: pointer;
}
input[type="submit"]{
	    width: auto;
}
input[type="submit"], input[type="reset"], input[type="button"] {
    color: #FFFFFF;
    display: inline-block;
    padding: 6px 13px;
    border-radius: 3px;
    text-shadow: 0 0 0;
    border: none;
    border-radius: 0;
}
a.cp-button, input[type="submit"], input[type="reset"], input[type="button"], .shop-btn a {
    background-color: #809F14;
}
.cp-button:hover {
    text-decoration: none;
}
.cp-button {
    padding: 4px 14px;
    margin-top: 0.3rem;
    font:0.9rem 'Roboto Mono', monospace;
	font-weight: 400;
    border: 0;
    text-transform: uppercase;
}

.cp-button{
    background: #809F14;
}
.sp{
	color: #e4e5e5;
	}
.sp, .ulf{
	font:1.1rem 'Roboto Mono', monospace;
	font-weight: 400;
}
.sp1{
	display: inline-block;
	width: 80px;
	font-size: 0.9rem;
}
.ulf{
	list-style: none;
}
.imf{
	cursor: pointer;
	width:32px;
	margin-left: 1em;
}
.glf{
	padding: 0.5rem 1em;
}
.mf{
	margin:0em;
}
.imf1{
	vertical-align: middle;
	cursor: pointer;
	width:20px;
	margin: 0.2em;
}
.imf2{
	width:16px;
	margin: 0.05em;
}
